.. _policy: ../../../../vim/profile/ApplyProfile.rst#policy

.. _vSphere API 4.0: ../../../../vim/version.rst#vimversionversion5

.. _vim.profile.ApplyProfile: ../../../../vim/profile/ApplyProfile.rst

.. _VirtualSwitchSelectionProfile: ../../../../vim/profile/host/PortGroupProfile/VirtualSwitchSelectionProfile.rst


vim.profile.host.PortGroupProfile.VirtualSwitchSelectionProfile
===============================================================
  The `VirtualSwitchSelectionProfile`_ data object represents the virtual switch that is connected to a port group. The `policy`_ property contains the configuration data values for the virtual switch.
:extends: vim.profile.ApplyProfile_
:since: `vSphere API 4.0`_

Attributes:
